# Translation of Plugins - Social Feed Gallery - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - Social Feed Gallery - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-05-27 21:10:19+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: nl\n"
"Project-Id-Version: Plugins - Social Feed Gallery - Stable (latest release)\n"

#: lib/controllers/class-elementor-widget.php:257 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Order by"
msgstr "Sorteren op"

#: lib/controllers/class-elementor-widget.php:1150 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Biography"
msgstr "Biografie"

#: lib/controllers/class-elementor-widget.php:163 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Account"
msgstr "Account"

#: lib/controllers/class-elementor-widget.php:1478 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Button"
msgstr "Knop"

#: lib/controllers/class-elementor-widget.php:119 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "General"
msgstr "Algemeen"

#: vendor_packages/wp-plugin-table-links.php:26 build/backend/js/index.js:46
msgid "Documentation"
msgstr "Documentatie"

#: lib/controllers/class-elementor-widget.php:1560 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Button Load More"
msgstr "Knop laad meer"

#: compatibility/widget.php:77
msgid "Please add new gallery in plugin admin panel, then come back and select your gallery to here."
msgstr "Voeg een nieuwe galerij toe in het plugin beheer paneel, kom dan terug en selecteer je galerij hier."

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:150
msgctxt "Plugin Installer"
msgid "Favorites"
msgstr "Favorieten"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:149
msgctxt "Plugin Installer"
msgid "Recommended"
msgstr "Aangeraden"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:148
msgctxt "Plugin Installer"
msgid "Popular"
msgstr "Populair"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:145
msgctxt "Plugin Installer"
msgid "Beta Testing"
msgstr "Beta testen"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:142
msgid "Search Results"
msgstr "Zoek resultaten"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Page.php:78
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Page.php:93
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Page.php:94
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/view/suggestions.php:50
#: build/backend/js/index.js:46
msgid "Suggestions"
msgstr "Suggesties"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:147
msgctxt "Plugin Installer"
msgid "Featured"
msgstr "Uitgelicht"

#: lib/controllers/class-elementor-widget.php:88 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Cache"
msgstr "Cache"

#: compatibility/widget.php:64
msgid "Select your Instagram gallery"
msgstr "Selecteer je Instagram galerij"

#. Plugin Name of the plugin
#: insta-gallery.php
msgid "Social Feed Gallery"
msgstr "Social Feed Gallery"

#: lib/controllers/class-elementor-widget.php:1055
#: lib/controllers/class-elementor-widget.php:1227 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Profile"
msgstr "Profiel"

#: vendor_packages/wp-notice-plugin-promote.php:60 build/backend/js/index.js:46
msgid "Purchase Now"
msgstr "Nu kopen"

#: lib/controllers/class-elementor-widget.php:1368 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Box"
msgstr "Box"

#: lib/controllers/class-elementor-widget.php:1379 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Display the Instagram Feed inside a customizable box"
msgstr "Geef de Instagram feed weer in een aanpasbare box"

#: lib/controllers/class-elementor-widget.php:682 build/backend/js/index.js:46
msgid "Highlight by tag"
msgstr "Markeer op tag"

#: lib/controllers/class-elementor-widget.php:685 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Highlight feeds items with this tags"
msgstr "Markeer feeds items met deze tags"

#: lib/controllers/class-elementor-widget.php:692 build/backend/js/index.js:46
msgid "Highlight by id"
msgstr "Markeer op id"

#: lib/controllers/class-elementor-widget.php:702 build/backend/js/index.js:46
msgid "Highlight by position"
msgstr "Markeer op positie"

#. Plugin URI of the plugin
#: insta-gallery.php
msgid "https://quadlayers.com/products/instagram-feed-gallery/"
msgstr "https://quadlayers.com/products/instagram-feed-gallery/"

#: lib/controllers/class-elementor-widget.php:1034
#: lib/controllers/class-elementor-widget.php:1213
#: lib/controllers/class-elementor-widget.php:1296 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Left"
msgstr "Link"

#: lib/controllers/class-elementor-widget.php:1216 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Top"
msgstr "Bovenkant"

#: lib/controllers/class-elementor-widget.php:641 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Pagination"
msgstr "Paginering"

#: lib/controllers/class-elementor-widget.php:1215 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Bottom"
msgstr "Onderkant"

#: lib/controllers/class-backend.php:89 lib/controllers/class-backend.php:92
#: lib/controllers/class-elementor-widget.php:280
#: lib/controllers/class-elementor-widget.php:285
#: lib/controllers/class-elementor-widget.php:433
#: lib/controllers/class-elementor-widget.php:452
#: lib/controllers/class-elementor-widget.php:471
#: lib/controllers/class-elementor-widget.php:500
#: lib/controllers/class-elementor-widget.php:519
#: lib/controllers/class-elementor-widget.php:538
#: lib/controllers/class-elementor-widget.php:682
#: lib/controllers/class-elementor-widget.php:692
#: lib/controllers/class-elementor-widget.php:702
#: lib/controllers/class-elementor-widget.php:827
#: lib/controllers/class-elementor-widget.php:849
#: lib/controllers/class-elementor-widget.php:1063
#: lib/controllers/class-elementor-widget.php:1085
#: lib/controllers/class-elementor-widget.php:1099
#: lib/controllers/class-elementor-widget.php:1111
#: lib/controllers/class-elementor-widget.php:1123
#: lib/controllers/class-elementor-widget.php:1138
#: lib/controllers/class-elementor-widget.php:1150
#: lib/controllers/class-elementor-widget.php:1279
#: lib/controllers/class-elementor-widget.php:1376
#: lib/controllers/class-elementor-widget.php:1386
#: lib/controllers/class-elementor-widget.php:1414
#: lib/controllers/class-elementor-widget.php:1568
#: lib/controllers/class-elementor-widget.php:1578
#: vendor_packages/wp-plugin-table-links.php:14 build/backend/js/index.js:46
msgid "Premium"
msgstr "Premium"

#: compatibility/widget.php:81
msgid "Add New Gallery"
msgstr "Nieuwe galerij toevoegen"

#: lib/controllers/class-elementor-widget.php:179
#: lib/controllers/class-elementor-widget.php:1073 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Username"
msgstr "Gebruikersnaam"

#: compatibility/widget.php:60
msgid "Title"
msgstr "Titel"

#. Author URI of the plugin
#: insta-gallery.php
msgid "https://quadlayers.com"
msgstr "https://quadlayers.com"

#. Author of the plugin
#: insta-gallery.php
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/view/suggestions.php:82
msgid "QuadLayers"
msgstr "QuadLayers"

#: lib/controllers/class-backend.php:73 lib/controllers/class-backend.php:74
#: build/backend/js/index.js:46
msgid "Feeds"
msgstr "Feeds"

#: lib/controllers/class-backend.php:65 lib/controllers/class-backend.php:66
#: build/backend/js/index.js:46
msgid "Accounts"
msgstr "Accounts"

#: lib/controllers/class-backend.php:57 lib/controllers/class-backend.php:58
#: build/backend/js/index.js:46
msgid "Welcome"
msgstr "Welkom"

#: lib/controllers/class-elementor-widget.php:180
#: lib/controllers/class-elementor-widget.php:209 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Tag"
msgstr "Tag"

#: lib/controllers/class-elementor-widget.php:582 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Autoplay"
msgstr "Automatisch afspelen"

#: lib/controllers/class-elementor-widget.php:305 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Limit"
msgstr "Limiet"

#: lib/controllers/class-elementor-widget.php:280
msgid "Masonry"
msgstr "Masonry"

#: lib/controllers/class-elementor-widget.php:276
#: lib/controllers/class-elementor-widget.php:561 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Carousel"
msgstr "Carrousel"

#: lib/controllers/class-elementor-widget.php:272
msgid "Gallery"
msgstr "Galerij"

#: lib/controllers/class-elementor-widget.php:624 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Navigation color"
msgstr "Navigatie kleur"

#: lib/controllers/class-elementor-widget.php:614 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Navigation"
msgstr "Navigatie"

#: lib/controllers/class-elementor-widget.php:1036
#: lib/controllers/class-elementor-widget.php:1214
#: lib/controllers/class-elementor-widget.php:1298 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Right"
msgstr "Rechts"

#: lib/controllers/class-backend.php:81 lib/controllers/class-backend.php:82
#: vendor_packages/wp-plugin-table-links.php:9 build/backend/js/index.js:46
msgid "Settings"
msgstr "Instellingen"

#: lib/controllers/class-elementor-widget.php:716 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Image"
msgstr "Afbeelding"

#: vendor_packages/wp-plugin-table-links.php:21 build/backend/js/index.js:46
msgid "Support"
msgstr "Ondersteuning"

#: lib/controllers/class-elementor-widget.php:387
#: lib/controllers/class-elementor-widget.php:452
#: lib/controllers/class-elementor-widget.php:519 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Columns"
msgstr "Kolommen"

#: lib/controllers/class-elementor-widget.php:285
#: lib/controllers/class-elementor-widget.php:672
msgid "Highlight"
msgstr "Markeren"

#: lib/controllers/class-elementor-widget.php:294 build/backend/js/index.js:46
msgid "Layout"
msgstr "Lay-out"

#. Description of the plugin
#: insta-gallery.php
msgid "Display beautiful and responsive galleries on your website from your Instagram feed account."
msgstr "Toon prachtige en responsive galerijen op je site vanuit je Instagram-feedaccount."

#: compatibility/widget.php:16
msgid "Displays your Instagram gallery"
msgstr "Geeft je Instagram galerij weer"

#: lib/controllers/class-elementor-widget.php:592 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Autoplay Interval"
msgstr "Interval voor automatisch afspelen"

#: lib/controllers/class-elementor-widget.php:651 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Pagination color"
msgstr "Paginering kleur"

#: lib/controllers/class-elementor-widget.php:1066
#: lib/controllers/class-elementor-widget.php:1230 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Display user profile or tag info"
msgstr "Gebruikersprofiel of tag info weergeven"

#: lib/controllers/class-elementor-widget.php:1489 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Display the button to open Instagram site link"
msgstr "Geef de knop weer om de Instagram sitelink te openen"